## org.eclipse.jetty.webapp
Interface Ordering

All Known Implementing Classes:
  Ordering.AbsoluteOrdering, Ordering.RelativeOrdering

    public interface Ordering

Ordering Ordering options for jars in WEB-INF lib.

Nested Class Summary
`static class` `Ordering.AbsoluteOrdering` AbsoluteOrdering An element in web.xml
`static class` `Ordering.RelativeOrdering` RelativeOrdering A set of <order> elements in web-fragment.xmls.

Method Summary
`boolean` `hasOther()`
`boolean` `isAbsolute()`
`List<Resource>` `order(List<Resource> fragments)`

Method Detail

### order

    List<Resource> order(List<Resource> fragments)

### isAbsolute

    boolean isAbsolute()

### hasOther

    boolean hasOther()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.